Subject: New Reply Received - Re: We’ve received your return request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 13 Apr 2022 09:09:19 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div dir="auto">Dear all, <div dir="auto">This is incorrect information as I have received no calls at all on this number 67691186. They already deliver the old patch on the same number ,so it makes zero sense to me that they say they couldn't find me on the same number.  On my phone record it shows that no one called me. On the other hand ,I don't like the professionalism in this matter as you didn't just send me wrong size ,no it was a different item. I requested a blazer and they sent me pants?!!!!!!!what a professionalism attribute!. Now , instead of beings apologizing about it, you blame me for your failure.  Fine , I Blame you for not doing your job from day one by being froud and send me completely different item. I need you to come and take the wrong item,and refund my money to my card, as it's my mistake of dealing with such professional staff in a professional corporation!!!!</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 12 Apr 2022, 2:20 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4159100</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 4159100<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Ali Alsareti : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Ahab,</div>
<div dir="ltr"><div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333">Thank you for contacting us,</font></div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333" dir="ltr">Please note that the pick-up team has already called you on this number  (+96567691186) but there was no response from your side, </font></div>
<div>
<br><font color="#333333" dir="ltr"> <span dir="ltr">Therefore we require you to provide y</span>our actual number so pick up team can contact you,</font><br><br><font color="#333333" dir="ltr">Looking forward to hearing from you.</font>
</div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333">Feel free to contact us if you need further assistance.</font></div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333">Your friends,</font></div>
<div><font color="#333333" dir="ltr">The Support Team</font></div>
</div></div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4159100